<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>
      List
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item>
      <ion-label color="secondary">Infinitive</ion-label>
      <ion-label color="secondary">SimplePast</ion-label>
      <ion-label color="secondary">PastParticiple</ion-label>
      <ion-label color="secondary">Significado</ion-label>
    </ion-item>
    <ion-item *ngFor="let item of items">
      <ion-label>
        {{item.Infinitive}}
      </ion-label>
      <ion-label>
        {{item.SimplePast}}
      </ion-label>
      <ion-label>
        {{item.PastParticiple}}
      </ion-label>
      <ion-label>
        {{item.Significado}}
      </ion-label>
    </ion-item>
  </ion-list>
  <!--
    : string; : string; : string; 
    <div *ngIf="selectedItem" padding>
      You navigated here from <b>{{selectedItem.title }}</b>
    </div>
  -->
</ion-content>
